Skip to main content
GET
Get account credit summary

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Query Parameters

accountId
string
required

The ID of the account.

currency
string
required

The currency in which the credit summary is required.

Response

200 - application/json

Successful response with credit summary details

totalCredit
integer

The total credit available for the account.

Example:

10000

totalAssignedCredit
integer

The total credit that has been assigned.

Example:

1000

availableCredit
integer

The available credit remaining for the account.

Example:

9000

accountName
string

The name for the account.

Example:

"Account 001"